<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="it"><Esri><CreaDate>20050928</CreaDate><CreaTime>12480700</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{4F472FB8-628B-40D1-BA70-A4018A39D09D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\PROGRAM6\WorkSpace\Abruzzo\Bandella\Void\370121_poi</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\PROGRAM6\WorkSpace\Abruzzo\Bandella\Void\370121_poi</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\WorkSpace\Abruzzo\Carto_5000\370\370121\370121_poi</srcused><date Sync="TRUE">20050928</date><time Sync="TRUE">12480700</time></procstep></lineage></dataqual></metadata>
